#!/bin/sh
echo 'name: xmlhtml
version: 0.2.0.2
id: xmlhtml-0.2.0.2-e1546198fe6aff47dbcccc0b45cafbc9

license: BSD3
copyright:
maintainer: Chris Smith <cdsmith@gmail.com>
stability:
homepage:
package-url:
synopsis: XML parser and renderer with HTML 5 quirks mode
description: Contains renderers and parsers for both XML and HTML 5
             document fragments, which share data structures so that
             it'\''s easy to work with both.  Document fragments are bits
             of documents, which are not constrained by some of the
             high-level structure rules (in particular, they may
             contain more than one root element).
             .
             Note that this is not a compliant HTML 5 parser.  Rather,
             it is a parser for HTML 5 compliant documents.  It does not
             implement the HTML 5 parsing algorithm, and should
             generally be expected to perform correctly only on
             documents that you trust to conform to HTML 5.  This is
             not a suitable library for implementing web crawlers or
             other software that will be exposed to documents from
             outside sources.  The result is also not the HTML 5
             node structure, but rather something closer to the physical
             structure.  For example, omitted start tags are not
             inserted (and so, their corresponding end tags must also be
             omitted).
category: Text
author: Chris Smith <cdsmith@gmail.com>
exposed: True
exposed-modules: Text.XmlHtml Text.XmlHtml.Cursor
                 Text.Blaze.Renderer.XmlHtml
hidden-modules: Text.XmlHtml.Common Text.XmlHtml.TextParser
                Text.XmlHtml.XML.Parse Text.XmlHtml.XML.Render
                Text.XmlHtml.HTML.Meta Text.XmlHtml.HTML.Parse
                Text.XmlHtml.HTML.Render
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/xmlhtml-0.2.0.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/xmlhtml-0.2.0.2
              /usr/local/lib
hs-libraries: HSxmlhtml-0.2.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26
         blaze-html-0.5.0.0-6562e11917736807c02b94507dd0f97e
         blaze-markup-0.5.1.0-40787d72085c8b819c4e738c03770641
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         unordered-containers-0.2.1.0-6c854a4a7b0902ed4c701d29b51c9744
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/xmlhtml-0.2.0.2/html/xmlhtml.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/xmlhtml-0.2.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
